<?

   //language to writeonwall.php



   define("_PAGE_TITLE_","Money Auctions |Write on Wall");

   define("_WR_ON_MY_WAL_","Write On My Wall");

   define("_COMMENT_"," comment(s)");

   define("_PST_","Post");

   define("_CANCEL_","Cancel");

   define("_PLS_WR_SMT_CM_","Please write something in the comment box!");





?>